RubyGems Navigation menu

extreme_aas 0.0.1

This gem allows you to specify permissions at controller action or helper methods levels.

Gemfile
          gem 'extreme_aas', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install extreme_aas -v 0.0.1
  
  
  
  
  
  
  

Total downloads 2,286

For this version 1,112

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - April 19, 2012 (164 KB)
  2. 0.0.1 - April 18, 2012 (81 KB)